@charset "utf-8";

@media screen and (max-width: 568px) {
/*----------------------------------------------------
TOP MAIN CONTTENTS
----------------------------------------------------*/
#top-section-01 {
	width:100%;
	margin:0 0 20px 0;
}
#top-section-02 {
	margin:0;
}
#top-section-03 {
	margin:0;
	clear:both;
}
/* SNSウィジェット設置のための追加分 */
#top-section-sns{
	*margin-top:20px;
	position:relative;
}
.twitter,.facebook{
	width:49%;
}

.twitter a,.facebook a{
	display:block;
}

.twitter{
	float:right;
}
.twitter img{
	width:99%;
}
.facebook{
	float:left;
}
.facebook img{
	width:99%;
}
/* SNSウィジェット設置のための追加分 ここまで */
.top-section-unit {
	float:left;
	width:48%;
	margin:0 0 10px 0;
	position:relative;
}
.top-section-unit.sp-right {
	float:right !important;
	clear:none !important;
	margin-right:0;
}
.top-section-unit.sp-only-unit {
	width:100%;
}
.top-section-unit a {
	text-decoration:none;
	color: #000000;
	display:block;
}
.top-section-unit a:hover {
	text-decoration:underline;
	color:#000000;
}
.top-section-unit.blue {
	border-top:solid 6px #023893;
}
.top-section-unit.green {
	border-top:solid 6px #8cc23a;
}
.top-section-unit.orange {
	border-top:solid 6px #ef7a00;
}
h2.section-unit-h2 {
	font-weight:bold;
	color:#000000;
	background:#ffffff;
}
h2.section-unit-h2.sp-one-line {
  font-size:108%;
  font-weight:bold;
  color:#000000;
  background:#ffffff;
  position:relative;
  padding:0;
}
h2.section-unit-h2-1line {
	font-size:108%;
	font-weight:bold;
	color:#000000;
	background:#ffffff;
	position:relative;
	padding:0;
}
h2.section-unit-h2 span.btm-cont, h2.section-unit-h2-1line span.btm-cont {
    background: url("/common/images/ico-arrow-blue-square-sp-d.gif") no-repeat scroll left center transparent;
	background-size:20px 20px;
	-webkit-background-size:20px 20px;
	background: url("/common/images/ico-arrow-blue-square-sp.gif") no-repeat scroll left center transparent\9; /* for IE7,8 */
    display: block;
    font-size: 108%;
    text-align: left;
	line-height:20px;
	padding:0 0 0 24px;
}
h2.section-unit-h2 a {
	display:block;
	padding:5px;
	height:30px;
}
h2.section-unit-h2.sp-one-line a {
  display:block;
  padding:10px 0;
  height:20px;
}
h2.section-unit-h2-1line a {
	display:block;
	padding:10px 0;
	height:20px;
}

/*お店を探す*/
.section-unit-img {
	line-height:0;
	position:relative;
}
.section-unit-img img {
	width:100%;
}
h2.section-unit-h2 span, h2.section-unit-h2-1line span {
	text-align:center;
	display:block;
	font-size:12px;
}

#section-unit-netshopping-bg {
	background:url(/images/top-unit-bg-01.jpg) no-repeat center -10px;
	width:100%;
	height:100%;
}
#section-unit-form-wrap-keyword {
	position: absolute;
    top: 37%;	
    width:95%;
	left:2%;
}
#section-unit-netshopping-logo{
	position:absolute;
	bottom:40%;
	width:90%;
	line-height:0;
	left:5%;
}
#section-unit-netshopping-logo img{
	width:100%;
}
.section-unit-form.keyword  input.seach-box {
    border: medium none;
    border-radius: 0 0 0 0;
    float: left;
    height: 27px;
    line-height: 27px;
    margin: 0;
    padding:0 0 0 5px;
    width:95%;
	font-size:10px;
}
/*お知らせ/店舗情報/QA*/
.top-section-unit.dark {
	border-top:solid 6px #008051;
}
.top-section-unit.red {
	border-top:solid 6px #D90000;
}
.top-section-unit.gray {
	border-top:solid 6px #d4d0cd;
}
.top-section-unit.sp-only-unit h2.section-unit-h2 a,
.top-section-unit.sp-only-unit h2.section-unit-h2-1line a {
	display:block;
	padding:10px;
	height:20px;
}
.top-section-unit.sp-only-unit h2.section-unit-h2 span.rss-btn a,
.top-section-unit.sp-only-unit h2.section-unit-h2-1line span.rss-btn a{
	padding:0;
}
h2.section-unit-h2 span.rss-btn, h2.section-unit-h2-1line span.rss-btn {
	background:none;
	position:absolute;
	top:10px;
	right:10px;
	line-height:0;
	display:block;
}
h2.section-unit-h2 span.rss-btn img, h2.section-unit-h2-1line span.rss-btn img {
	width:17px;
}
h2.section-unit-h2 span.rss-btn a, h2.section-unit-h2-1line span.rss-btn a {
	padding:0;
	line-height:0;
	display:block;
}
.unit-gray-wrap {
	background:#ffffff;
	padding:0 0 20px 10px;
}
.unit-gray-inner {
	height:225px;
	width:100% !important;
	overflow: auto;
}
.unit-information-list {
	border-bottom:dotted 1px #000000;
	padding:0 20px 9px 0;
	margin:0 0 10px 0;
	width:85%
}
.unit-information-list dt span.date {
	float:left;
	display:block;
}
.unit-information-list dt span.info-icon {
	display:none;
}
.unit-information-list dd {
	color:#035d8a;
	clear:both;
	margin:5px 0 0 0;
}
.unit-information-list dd a {
	border-bottom:none;
	color:#035d8a;
}
.unit-information-list dd a span{
	padding:0 0 0 15px;
	display:block;
	background: url("/common/images/ico-arrow-blue-sp-d.gif") left top no-repeat;
	background-size:9px 14px;
	-webkit-background-size:9px 14px;
	background: url("/common/images/ico-arrow-blue-sp.gif") left top no-repeat\9; /* for IE7,8 */
	display:block;
}
.unit-information-list dd a:hover {
	border-bottom:none;
	text-decoration:none;
	color:#035d8a;
}
/*.unit-qa-inner {
	background:#ffffff;
	padding:0 0 0 10px !important;
	height:210px;
	overflow-y: hidden;
	width:97% !important;
}*/
.unit-qa-list {
	background:#ffffff;
}
.unit-qa-list a{
	color:#035D8A;
}
.unit-qa-list li:first-child {
	border-top:none;
	padding:5px 0 5px 22px;
	background: url("/common/images/ico-arrow-blue-sp-d.gif") left center no-repeat;
	background-size:9px 14px;
	-webkit-background-size:9px 14px;
	background: url("/common/images/ico-arrow-blue-sp.gif") left center no-repeat\9; /* for IE7,8 */
	width: 85%;
}
.unit-qa-list li {
	border-top: 1px dotted #000000;
	padding:5px 0 5px 22px;
	background: url("/common/images/ico-arrow-blue-sp-d.gif") left center no-repeat;
	background-size:9px 14px;
	-webkit-background-size:9px 14px;
	background: url("/common/images/ico-arrow-blue-sp.gif") left center no-repeat\9; /* for IE7,8 */
	width: 85%;
}

/*----------------------------------------------------
　重要なお知らせ
----------------------------------------------------*/
#importamt-info{
	border:1px solid #a00000;
	padding:0 9px;
	background-color:#FFF;
	margin-bottom:10px;
}
#importamt-info dl{
	border-top:1px dotted #666;
	padding:8px 0;
}
#importamt-info dl:first-child{
	border-top:none;
}
#importamt-info dl dt{
	background:url("/common/images/ico-important-info-d.gif") left center no-repeat;
	background-size:12px 12px;
	-webkit-background-size:12px 12px;
	background:url("/common/images/ico-important-info-pc.gif") left center no-repeat\9;
	font-weight:bold;
	font-size:108%;
	color:#a00000;
	padding-left:17px;
	margin-bottom:4px;
}
#importamt-info dl dd a{
	color:#000;
	text-decoration:none;
}
#importamt-info dl dd a:hover{
	text-decoration:underline;
}

/* online-ranking-unit */
.online-ranking a {
	color: #035D8A;
	text-decoration: none;
}
.online-ranking .header {
	text-align: center;
}
.online-ranking-unit .unit-gray-inner {
	height: 190px;
}
.online-ranking ol {
	list-style-type: decimal;
	margin: 10px 0 0 0;
	width: 90%;
}
.online-ranking ol li {
	margin: 10px 0 10px 0;
}
.online-ranking .footer {
	text-align: right;
	margin-top: 10px;
}
.online-ranking .footer a {
	margin-right: 10px;
}
.online-ranking .footer a span {
	background: url("/common/images/ico-arrow-blue-sp.gif") no-repeat left top;
	background-size:9px 14px;
	-webkit-background-size:9px 14px;
	background: url("/common/images/ico-arrow-blue-sp.gif") left top no-repeat\9; /* for IE7,8 */
	font-weight: bold;
	color: #035D8A;
	padding-left: 15px;
}
/*----------------------------------------------------
　add 2015.01 会員
----------------------------------------------------*/
#member-info-wrap{
	display:none;
}
#member-login-sp-btn{
	background: url("/images/member-login-sp-btn-bg-left.png") no-repeat left top;
	background-size:596px 42px;
	-webkit-background-size:596px 42px;
	margin-bottom:10px;
}
#member-login-sp-btn a{
	display:block;
	height:29px;
	padding:13px 0 0 84px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	background: url("/images/member-login-sp-btn-bg-right.png") no-repeat right top;
	background-size:2px 42px;
	-webkit-background-size:2px 42px;
}
#member-login-sp-btn a span{
	display:block;
	background: url("/images/member-login-sp-btn-bg-blank.png") no-repeat right center;
	background-size:19px 14px;
	-webkit-background-size:19px 14px;
	padding-right:25px;
	float:left;
}
/*----------------------------------------------------
　add 2016.01 ヤフオク
----------------------------------------------------*/
.top-section-auction {
	margin:0;
	clear:both;
}
.top-section-auction .top-section-unit {
	width: 100%;
}
.top-section-auction .top-section-unit .section-unit-h2-1line {
	padding: 10px 0;
}

.top-section-auction .auction-items-wrap {
	width: 100%;
	background: #FFF;
	padding-bottom: 20px;
}
.top-section-auction .auction-items {
	width: 95%;
	margin: 0 auto;
}
.top-section-auction .auction-items li {
	float: left;
	text-align: center;
	width: 32%;
	margin-left: 2%;
}
/* ie7 */
.top-section-auction .auction-items li {
	*margin-left: 1.5%;
}
.top-section-auction .auction-items li:first-child {
	margin-left: 0;
}

.top-section-auction .auction-items li a {
	display: block;
	width: 100%;
	background: #FFF;
	border: 1px solid #cfcfcf;
	line-height: 0;
}
.top-section-auction .auction-items li a img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.top-section-auction .auction-items li p {
	padding: 3px;
}

.top-section-auction .auction-items li p.price {
	font-weight: bold;
}


.top-section-auction .auction-items .bid-list li {
	width: 100%;
	margin-left: 0;
	margin: 3px 0 0 0;
}
.top-section-auction .auction-items .bid-list li:first-child {
	margin-top: 0;
}

.top-section-auction .auction-items .bid-list li span {
	padding: 3px;
}

.top-section-auction .auction-items .bid-list li span.ext-bid {
	color: #D90000;
}

.top-section-auction .auction-items .bid-list li .cat {
	display: block;
	color: #FFF;
}
.top-section-auction .auction-items .bid-list li .cat.bookoff2014 {
	background: #ef7a00;
}
.top-section-auction .auction-items .bid-list li .cat.bookoff2016 {
	background: #023893;
}
.top-section-auction .auction-items .bid-list li .cat.hugmart2013 {
	background: #8cc23a;
}


.top-section-auction .sellers-wrap {
	text-align: center;
	background: #FFF;
	padding: 0 0 15px;
	border-top: solid 1px #cfcfcf;
}
.top-section-auction .sellers {
	width: 94%;
	margin: 0 3%;
	padding-top: 5px;
}
.top-section-auction .sellers li {
	text-align: left;
	padding-top: 10px;
}

.top-section-auction .sellers li a {
	border-bottom:none;
	color:#035d8a;
}
.top-section-auction .sellers li a:hover {
	border-bottom:none;
	text-decoration:none;
	color:#035d8a;
}
.top-section-auction .sellers li a span {
	padding:0 0 0 15px;
	display:block;
	background: url("/common/images/ico-arrow-blue-sp-d.gif") left top no-repeat;
	background-size:9px 14px;
	-webkit-background-size:9px 14px;
	background: url("/common/images/ico-arrow-blue-sp.gif") left top no-repeat\9; /* for IE7,8 */
	display:block;
}

.top-section-auction .sellers li p.store-desc {
	display: none;
}

}
@media screen and (min-width: 569px) {
/*----------------------------------------------------
TOP MAIN CONTTENTS
----------------------------------------------------*/
#top-section-01 {
	float:right;
	width:225px;
	margin:0 0 20px 0;
	position:relative;
	z-index:200;
}
#top-section-02 {
	float:left;
	margin:0 -20px 0 0;
	position:relative;
}
*+html #top-section-02 {
	margin-bottom:20px;
}
#top-section-03 {
	clear:both;
	margin:0 -20px 0 0;
	position:relative;
}
/* SNSウィジェット設置のための追加分 */
#top-section-sns{
    clear:both;
    margin:0 -20px 0 0;
	*margin-top:20px;
	position:relative;
}
.top-section-unit2 {
	float:left;
	width:470px;
	margin-right:20px;
	position:relative;
}
#top-section-sns .twitter{
	float:left;
}

#top-section-sns div.e-entry-content p.e-entry-title{
	font-size:10px !important;
}

#top-section-sns .facebook{
	background:#ffffff;
	float:left;
}

#top-section-sns .ie7{
	width:225px;
	margin-right:20px;
}

#top-section-sns .ie7 img{
	width:100%;
}

/* SNSウィジェット設置のための追加分 ここまで*/
.top-section-unit {
	float:left;
	width:225px;
	margin:0 20px 20px 0;
	position:relative;
}
.top-section-unit#top-qa-unit {
	margin-right:0 !important;
}
.top-section-unit a,.top-section-unit2 a {
	text-decoration:none;
	color:#000000;
}
.top-section-unit a:hover,.top-section-unit2 a:hover {
	text-decoration:underline;
	color:#000000;
}
.top-section-unit.sns,.top-section-unit2.sns{
	border-top:solid 6px #bab6af;
}
.top-section-unit.blue{
	border-top:solid 6px #023893;
}
.top-section-unit.green {
	border-top:solid 6px #8cc23a;
}
.top-section-unit.orange {
	border-top:solid 6px #ef7a00;
}
h2.section-unit-h2 {
	font-weight:bold;
	color:#000000;
	background:#ffffff;
}
h2.section-unit-h2-1line {
	font-size:108%;
	font-weight:bold;
	color:#000000;
	background:#ffffff;
	position:relative;
}
h2.section-unit-h2 a {
	display:block;
	padding:10px;
	height:30px;
}
h2.section-unit-h2-1line a {
	display:block;
	padding:15px 10px;
	height:20px;
}
h2.section-unit-h2 span, h2.section-unit-h2-1line span {
	text-align:center;
	display:block;
	background:url(/common/images/ico-arrow-blue-square-pc.gif) no-repeat left center;
	font-size:108%;
}
h2.section-unit-h2 span.pc-only{
	display:inline;
	background:none;
	font-size:100%;
}
.section-unit-img {
	line-height:0;
	position:relative;
}
.section-unit-img img{
	width:225px;
}
#section-unit-netshopping-bg {
	background:url(/images/top-unit-bg-01.jpg) no-repeat left top;
	width:225px;
	height:195px;
}
#section-unit-form-wrap-keyword {
	position:absolute;
	top:37%;
	left:6%;
}
#section-unit-netshopping-logo{
	position:absolute;
	bottom:83px;
	left:13px;
	line-height:0;
}

/*お知らせ/店舗情報/QA*/
.top-section-unit.dark {
	border-top:solid 6px #008051;
}
.top-section-unit.red {
	border-top:solid 6px #D90000;
}
.top-section-unit.gray {
	border-top:solid 6px #d4d0cd;
}
h2.section-unit-h2 span.rss-btn, h2.section-unit-h2-1line span.rss-btn {
	background:none;
	position:absolute;
	top:10px;
	right:10px;
	line-height:0;
	display:block;
}
h2.section-unit-h2 span.rss-btn img, h2.section-unit-h2-1line span.rss-btn img {
	width:17px;
}
h2.section-unit-h2 span.rss-btn a, h2.section-unit-h2-1line span.rss-btn a {
	padding:0;
	line-height:0;
	display:block;
}
.unit-gray-wrap {
	background:#e6e6e6;
	padding:10px 0 0 10px;
	height:231px;
}
.unit-gray-inner {
	height:225px;
	width:215px !important;
	overflow: auto;
}
.unit-information-list {
	border-bottom:solid 1px #cccccc;
	padding:0 0 9px 0;
	margin:0 0 10px 0;
	width:190px;
}
.unit-information-list dt span.date {
	float:left;
	display:block;
}
.unit-information-list dt span.info-icon {
	float:left;
	display:block;
	background:#b80000;
	font-size:83%;
	padding:0 5px;
	color:#ffffff;
	line-height:13px;
	margin:1px 0 0 3px;
}
.unit-information-list dd {
	color:#035d8a;
	clear:both;
}
.unit-information-list dd a {
	border-bottom:dotted 1px #035d8a;
	color:#035d8a;
}
.unit-information-list dd a:hover {
	border-bottom:none;
	text-decoration:none;
	color:#035d8a;
}
.unit-qa-list {
	width:190px;
}
.unit-qa-list li:first-child {
	border-top:none;
	padding:5px 0 5px 25px;
	background: url("/common/images/ico-arrow-blue-square-pc.gif") no-repeat scroll 6px 6px transparent;
}
.unit-qa-list li {
	border-top: 1px solid #CCCCCC;
	padding:5px 0 5px 25px;
	background: url("/common/images/ico-arrow-blue-square-pc.gif") no-repeat scroll 6px 6px transparent;
}

/*----------------------------------------------------
　重要なお知らせ
----------------------------------------------------*/
#importamt-info{
	width:940px;
	border:1px solid #a00000;
	padding:0 9px;
	background-color:#FFF;
	margin:29px auto 0;
}
#importamt-info dl{
	border-top:1px dotted #666;
	padding:8px 0;
}
#importamt-info dl:first-child{
	border-top:none;
}
#importamt-info dl dt{
	background:url("/common/images/ico-important-info-pc.gif") left center no-repeat;
	font-weight:bold;
	font-size:109%;
	color:#a00000;
	padding-left:17px;
	float:left;
	width:123px;
}
#importamt-info dl dd{
	float:left;
	width:800px;
}
#importamt-info dl dd a{
	color:#000;
	text-decoration:none;
}
#importamt-info dl dd a:hover{
	text-decoration:underline;
}
#site-top #contents-wrap{
	position:relative;
	top:-10px;
}
.site-top footer{
	position:relative;
	top:-10px;
}

/* top-section:-03 */
#top-section-03 .top-section-unit.right-end {
	margin-right: 0 !important;
}

/* online-ranking-unit */
.online-ranking a {
	color: #035D8A;
	text-decoration: none;
}
.online-ranking .header {
	text-align: center;
}
.online-ranking .unit-gray-inner {
	height: 180px;
}
.online-ranking ol {
	list-style-type: decimal;
	margin: 10px 0 0 0;
	width: 190px;
}
.online-ranking ol li {
	margin: 10px 0 10px 0;
}
.online-ranking ol li a {
	border-bottom: 1px dotted #035D8A;
}
.online-ranking ol li a:hover {
	border-bottom: medium none;
}
.online-ranking .footer {
	margin-top: 10px;
	text-align: right;
}
.online-ranking .footer a {
	margin-right: 10px;
}
.online-ranking .footer a span {
	background: url("/images/ico-arrow-clear-pc.png") no-repeat left center transparent;
	font-weight: bold;
	color: #035D8A;
	padding-left: 15px;
}
/*----------------------------------------------------
　add 2015.01 会員
----------------------------------------------------*/
#member-info-wrap{
	position:absolute;
	top:0;
	left:0;
	width:225px;
}
#member-login-sp-btn{
	display:none;
}
.section-unit-shopseach {
	position:relative;
	top:-390px;
	width:225px;
	border-top:solid 6px #d90000;
}
#section-unit-shopseach-img {
	position:relative;
	margin-top:0px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
/*----------------------------------------------------
　add 2016.01 ヤフオク
----------------------------------------------------*/
.top-section-auction {
	clear:both;
	margin:0 -20px 0 0;
	position:relative;
}
.top-section-auction .top-section-unit {
	width: 960px;
	margin: 0 0 20px 0;
}
.top-section-auction .top-section-unit .section-unit-h2-1line {
	padding: 15px 20px;
}
.top-section-auction .top-section-unit .section-unit-h2-1line span {
	background: none;
}

.top-section-auction .auction-items-wrap {
	width: 100%;
	background: #FFF;
	padding-bottom: 20px;
}
.top-section-auction .auction-items {
	width: 890px;
	margin: 0 auto;
}
.top-section-auction .auction-items li {
	float: left;
	text-align: center;
	margin-left: 16px;
	width: 133px;
}
.top-section-auction .auction-items li:first-child {
	margin-left: 0;
}

.top-section-auction .auction-items li a {
	display: block;
	width: 133px;
	background: #FFF;
	border: 1px solid #cfcfcf;
	line-height: 0;
}

.top-section-auction .auction-items li a img {
	height: 100px;
}

.top-section-auction .auction-items li p {
	padding: 3px;
}

.top-section-auction .auction-items li p.price {
	font-weight: bold;
}

.top-section-auction .auction-items .bid-list {
	width: 100%;
	margin: 0 auto;
}

.top-section-auction .auction-items .bid-list li {
	float: left;
	text-align: left;
	margin-left: 0;
	width: 50%;
}
/* ie7 */
.top-section-auction .auction-items .bid-list li {
	*width: 49%;
}

.top-section-auction .auction-items .bid-list li span {
	text-align: center;
	display: block;
	padding: 3px;
	width: 60px;
	margin: 0 auto;
}
/* ie7 */
.top-section-auction .auction-items .bid-list li span {
	*padding: 2px;
	*width: 59px;
}
.top-section-auction .auction-items .bid-list li span.ext-bid {
	color: #D90000;
}

.top-section-auction .auction-items .bid-list li .cat {
	color: #FFF;
}
.top-section-auction .auction-items .bid-list li .cat.bookoff2014 {
	background: #ef7a00;
}
.top-section-auction .auction-items .bid-list li .cat.bookoff2016 {
	background: #023893;
}
.top-section-auction .auction-items .bid-list li .cat.hugmart2013 {
	background: #8cc23a;
}


.top-section-auction .sellers-wrap {
	text-align: right;
	background: #FFF;
	padding: 15px 20px 10px 10px;
	border-top: solid 1px #cfcfcf;
}
.top-section-auction .sellers {
	display: inline-block;
}
/* ie7 */
.top-section-auction .sellers {
	*display: inline;
	*zoom: 1;
}
.top-section-auction .sellers li {
	float: left;
	margin-left: 20px;
	text-align: left;
}

.top-section-auction .sellers li a {
	display: block;
	color: #035D8A;
	font-weight:bold;
	text-decoration:none;
}
.top-section-auction .sellers li a:hover {
	text-decoration:underline;
}
.top-section-auction .sellers li a span {
	background:url(/common/images/ico-arrow-blue-square-pc.gif) no-repeat left center;
	padding:0 0 0 17px;
	display:block;
}

.top-section-auction .sellers li p.store-desc {
	padding-left: 17px;
}
}
